<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom"><title>freibier.cc - Blog - 2022</title><link href="https://freibier.cc/blog/" rel="alternate"></link><link href="https://freibier.cc/blog/feeds/2022.atom.xml" rel="self"></link><id>https://freibier.cc/blog/</id><updated>2022-04-27T12:43:00+02:00</updated><entry><title>Alfons Crowley gewinnt Gold!</title><link href="https://freibier.cc/blog/2022/04/alfons-crowley-gewinnt-gold.html" rel="alternate"></link><published>2022-04-27T12:43:00+02:00</published><updated>2022-04-27T12:43:00+02:00</updated><author><name>Sven</name></author><id>tag:freibier.cc,2022-04-27:/blog/2022/04/alfons-crowley-gewinnt-gold.html</id><summary type="html">&lt;p&gt;&lt;img alt="Flasche Alfons Crowley Ingwer Ale vor dunklem Hintergrund." src="https://freibier.cc/blog/img/AlfonsDunkelWeb.png"&gt;&lt;/p&gt;
&lt;p&gt;Beim diesjährigen Meininger´s International Craft Beer Award hat unser Alfons Crowley Ingwer Ale in der Kategorie "Gewürzbier / Kräuterbier" eine 
Gold Medaille gewonnen. Besonders Stolz sind wir darauf, dass wir mit einer kompletten Eigenenkreation die Juror:innen überzeugen konnten. Das Alfons 
Crowley Ingwer Ale begleitet uns schon seit Hobbybrauerzeiten, und …&lt;/p&gt;</summary><content type="html">&lt;p&gt;&lt;img alt="Flasche Alfons Crowley Ingwer Ale vor dunklem Hintergrund." src="https://freibier.cc/blog/img/AlfonsDunkelWeb.png"&gt;&lt;/p&gt;
&lt;p&gt;Beim diesjährigen Meininger´s International Craft Beer Award hat unser Alfons Crowley Ingwer Ale in der Kategorie "Gewürzbier / Kräuterbier" eine 
Gold Medaille gewonnen. Besonders Stolz sind wir darauf, dass wir mit einer kompletten Eigenenkreation die Juror:innen überzeugen konnten. Das Alfons 
Crowley Ingwer Ale begleitet uns schon seit Hobbybrauerzeiten, und war unser Beitrag zur Publikumswertung bei der Deutschen Meisterschaft der 
Hobbybrauer 2019. &lt;/p&gt;
&lt;p&gt;Wir haben es geschafft, dass wir mit Verleihung der Medaille ausverkauft sind. Es ist aber schon länger in Planung, dass wir am Freitag einen neuen 
Sud Alfons einbrauen werden. Wir sollten somit spätestens Ende Mai wieder lieferfähig sein.&lt;/p&gt;
&lt;p&gt;Das &lt;a href="https://www.meininger.de/bier/praemierte-biere/alfons-crowley-ingwer-ale"&gt;Verkostungsergebnis könnt ihr Euch online anschauen&lt;/a&gt;.&lt;/p&gt;</content><category term="Alfons Crowley"></category></entry></feed>